AOE 2 OUT OF SYNC

 +[email protected]


Voobly Team

Join Date: 3 October 2007
Posts:12426
Posted 26 August 2021 - 9:41 pm
You cannot install WK if you have AOK / AOC installed. You must own AoE II HD in order to run the Wololo Kingdoms Installer. There is something broken with your game installation.
Link | Reply | Quote
 +[email protected]


Voobly Team

Join Date: 3 October 2007
Posts:12426
Posted 26 August 2021 - 9:41 pm
Could you please test, whether the OOS issues also occur using patch 1.6 and mod 1.6 game data?


Link | Reply | Quote
1[2]
Displaying 16 - 17 out of 17 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: